
Redmine - Feature #28307

Not able  to create issue using email redmine: 3.2.9

2018-03-08 11:23 - Aakash Guragai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

As per wiki suggested i have configure the email for issue creation. But no issue was created after sending mail. my configuration

include:

1. set up imap account

2. maked cron to reke task: */3 * * * * rake -f /var/www/html/redmine/Rakefile --silent redmine:email:receive_imap

RAILS_ENV="production" host=mail.myhost.com.np username=ticket@myhost.com.np password=mypassword#10

proejct=test-project folder=INBOX port=993 ssl=SSL --trace

actually i m new to ruby but have some programming experience on other oop language, and myself i am edition redmine source as

per our requirement but not able to configure issue creation sending mail.

Please help me with some step to configure:

History

#1 - 2018-03-14 06:25 - Aakash Guragai

nobody here to help me. i still haven't able to manage issue through email. gmail imap

#2 - 2018-03-14 09:45 - Bernhard Rohloff

You don't get support on the issue tracker. Its only purpose is tracking the development of Redmine.

Please ask for help on the forums.

There's a fairly recent discussion about your problem, too.

#3 - 2018-03-14 17:14 - Aakash Guragai

Thank you for the information.

#4 - 2018-03-14 17:26 - Marius BĂLTEANU

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Invalid

#5 - 2018-03-14 17:26 - Marius BĂLTEANU

- Priority changed from Urgent to Normal

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

mailto:ticket@myhost.com.np
http://www.redmine.org/boards/2/topics/54423?r=54428#message-54428
http://www.tcpdf.org

